Topic: Don't know how to build task 'wym:install'

I installed wym_editor_helper plugin. But when I try to run rake wym:install I get error: "Don't know how to build task 'wym:install'"

Anyone has any idea how to solve this problem?

I checked these integrate into rails instructions http://trac.wymeditor.org/trac/wiki/Con … eIntoRails

Re: Don't know how to build task 'wym:install'

Hi,
   Have you solved this anyway?
   I also face the same problem, help me if you have solved it.

Thanks in advance